.borderBox, .gradientBox, .borderSideBox, .gradientSideBox, .formError, .formErrorContent,
.successMessage, .successMessageContent, .infoMessage, .infoMessageContent,
.warningMessage, .warningMessageContent {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.planBox, .selectedPlanBox, .buttonBox {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.planBox > div:first-child .planInfo {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
}
.planBox > div:last-child .planInfo {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}
.planBox > div:first-child .planPrice {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.planBox > div:last-child .planPrice {
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
label.commerceButton input {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
label.commerceButton span {
    text-shadow: 0 1px 3px #333;
}
#planListings .buttonContainer.disabled label.commerceButton span {
    text-shadow: 0 1px 3px #999;
}
#invoiceTotal {
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
#formErrors, #successmsg, #infomsg, .userWarning {
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
#productDownloads .selectedPlanBox {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}